[
    {
        "Name": "BP_Deep_Freeze",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Deep_Freeze.BP_Deep_Freeze_C",
        "Category": "World/Items/Deployables/Containers"
    }
]